body{
	font-weight: normal;
	font-family: 'Lato', sans-serif;
}

a:hover{
	text-decoration: none;
}

img{
	max-width: 100%;
}

.post-list-archive{
	padding: 80px 0;
}

.post-item{
	border: 1px solid #f3f2f2;
	margin-bottom: 50px;
	transition: all 0.4s;
}

.post-item-feature-img figure{
	margin: 0;
}

.post-item-feature-img img{
	width: 100%;
	height: auto;
}

.post-item-body{
	padding: 30px 30px 0 30px;
}

.post-item-body .post-item-date{
	display: inline-block;
	background: #1aa4bc;
	color: #fff;
	padding: 6px 14px;
}

.post-item-body .post-item-date a{
	color: inherit;
}

.post-item-author-category{
	margin-top: 14px;
	font-size: 16px;
	color: #999999;
}

.post-item-author-category a{
	color: inherit;
	border-bottom: 1px solid;
}

.post-item-title{
	margin-top: 20px;
}

.post-item-title h3{
	color: #000000;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.4em;
}

.post-item-title h3 a{
	color: inherit;
}

.post-item-readmore{
	margin-top: 30px;
}

.post-item-readmore a{
	display: inline-block;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background: #f3f2f2;
	transition: all 0.4s;
}

.post-item-readmore img{
	transition: all 0.4s;
}

.post-item:hover{
	box-shadow: 0px 2px 17.28px 0.72px rgba(0, 0, 0, 0.1);	
}

.post-item:hover .post-item-readmore a{
	background: #1aa4bc;
}

.post-item:hover .post-item-readmore img{
	filter: brightness(0) invert(1);
}

.post-pagination{
	margin-top: 30px;
}

.post-pagination .nav-links{
	width: 100%;
	text-align: center;
}

.post-pagination .nav-links a{
	display: inline-block;
	background: #f3f2f2;
	color: #000;
	font-weight: 600;
	font-size: 20px;
	padding: 10px 20px;
	margin: 0 4px 10px;
	border-radius: 2px;
}

.post-pagination .nav-links span{
	display: inline-block;
	background: #f3f2f2;
	color: #000;
	font-weight: 600;
	font-size: 20px;
	padding: 10px 20px;
	margin: 0 4px 10px;
	border-radius: 2px;
}

.post-pagination .nav-links span.current{
	background: #1aa4bc;
	color: #fff;
}

.page-post-single{
	padding: 80px 0;
}

.post-single{
	padding-right: 10px;
}

.post-single-header{
	margin-bottom: 50px;
}

.post-single-header h1{
	color: #000;
	font-size: 40px;
	font-weight: 600;
}

.post-single-meta{
	margin-top: 15px;
}

.post-single-meta p{
	color: #999999;
}

.post-single-meta a{
	color: inherit;
	border-bottom: 1px solid;
}

.post-single-body{
	color: #606060;
	font-size: 16px;
}

.post-single-body p{
	line-height: 1.6em;
	margin-bottom: 1.6em;
}

.post-single-body h1,
.post-single-body h2,
.post-single-body h3,
.post-single-body h4,
.post-single-body h5,
.post-single-body h6{
	margin: 0.5em 0;
	color: #000;
}

.post-single-tags{
	font-size: 18px;
	position: relative;
	padding-left: 80px;
	margin-top: 30px;
}

.post-single-tags span{
	position: absolute;
	left: 0;
	top: 6px;
}

.post-single-tags a{
	display: inline-block;
	background: #d4f8fe;
	color: #000;
	padding: 7px 14px;
	font-weight: 400;
	text-transform: capitalize;
	margin-right: 10px;
	margin-bottom: 10px;
}

.post-single-pagination{
	margin-top: 50px;
}

.psp-next,
.psp-previous{
	font-size: 25px;
	color: #000;
	position: relative;
	padding: 10px 0;
}

.psp-next{
	text-align: right;
}

.psp-next:before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: -15px;
	width: 1px;
	background: #999999;
}

.psp-next span,
.psp-previous span{
	display: block;
	font-size: 16px;
	color: #999999;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.psp-next a,
.psp-previous a{
	color: inherit;
	transition: all 0.4s;
}

.psp-next a:hover,
.psp-previous a:hover{
	color: #009FBB;
}

.widget-box{
	margin-bottom: 50px;
}

.widget-box .widget-title{
	font-size: 20px;
	color: #000;
	font-weight: 600;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.widget-box .widget-title:after{
	content: '';
	display: block;
	width: 40px;
	height: 1px;
	background: #1aa4bc;
	position: absolute;
	bottom: 0;
	left: 0;
}

.widget-box .textwidget{
	color: #999999;
	line-height: 1.8em;
}

.post-single-related{
	margin-top: 50px;
}

.post-single-related h2{
	font-size: 30px;
	color: #000000;
	font-weight: 600;
	margin-bottom: 40px;
}

div.sharedaddy h3.sd-title{
	font-size: 22px !important;
	font-weight: 400 !important;
}

div.sharedaddy h3.sd-title:before{
	display: none !important;
}

/* Blog Page CSS*/
.p-margin-none p:last-child{
	margin-bottom: 0;
}

.header-search-form .elementor-search-form__container button{
	border-left: 1px solid #dadce1;
	border-right: 1px solid #dadce1;
	padding: 25px;
	display: block;
}

.header-search-form .elementor-search-form__container button:hover{
	border-left: 1px solid #dadce1;
	border-right: 1px solid #dadce1;
}

.header-image-box p.elementor-image-box-description a{
	color: #17a3ba;
}

.header-cart-btn .elementor-button-icon i{
	color: #232323;
	font-size: 18px;
}

.header-cart-btn .elementor-button-content-wrapper{
	align-items: center;
}

.header-main-nav-menu ul.elementor-nav-menu{
	width: 100%;
	text-align: center;
}

.header-main-nav-menu ul.elementor-nav-menu li.mobile-nav-menu.menu-item{
	display: none;
}

.header-main-nav-menu ul.elementor-nav-menu li.menu-item{
	flex-grow: 1;
	text-align: center;
	justify-content: center;
}

.header-main-nav-menu ul.elementor-nav-menu li.menu-item a{
	text-align: center;
	justify-content: center;
}

.post-featured-image .elementor-image a{
	width: 100%;
}

.category-list .elementor-widget-container ul{
	margin: 0;
	padding: 0;
}

.category-list .elementor-widget-container ul li{
	list-style: none;
	margin-bottom: 7px;
}

.category-list .elementor-widget-container ul li:last-child{
	margin-bottom: 0;
}

.category-list .elementor-widget-container ul li a{
	color: #17a3ba;
	font-family: "Montserrat", Sans-serif;
	font-size: 14px;
	font-weight: 600;
	font-style: normal;
	line-height: 1.8em;
	transition: all 0.3s;
}

.category-list .elementor-widget-container ul li a:hover{
	color: #020202;
}

.category-list .elementor-widget-container ul li ul.children{
	display: none;
}

.category-list .elementor-widget-container h5{
	color: #020202;
	font-family: "Montserrat", Sans-serif;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	line-height: 1.4em;
	margin-bottom: 10px;
}

.blog-post-loop .elementor-pagination .page-numbers.prev,
.blog-post-loop .elementor-pagination .page-numbers.next{
	font-size: 22px;
	color: #17a3ba !important;
}

.blog-single-post-content .elementor-widget-container p{
	margin-bottom: 30px;
}

.blog-single-post-content .elementor-widget-container p:last-child{
	margin-bottom: 0;
}

.blog-single-post-content .elementor-widget-container h2{
	color: #020202;
	font-family: "Montserrat", Sans-serif;
	font-size: 26px;
	font-weight: 600;
	font-style: normal;
	line-height: 1.4em;
	margin-bottom: 10px;
}

.blog-single-post-carousel .swiper-container-wrap .swiper-container{
	margin: 0!important;
}

.blog-single-post-carousel .swiper-wrapper .swiper-slide,
.blog-single-post-carousel .swiper-wrapper .swiper-slide article,
.blog-single-post-carousel .swiper-wrapper .swiper-slide article .eael-grid-post-holder{
	height: 100%;
}

.blog-single-post-carousel .swiper-wrapper .swiper-slide article{
	padding: 10px 0;
}

.blog-single-post-carousel ul.post-carousel-categories{
	visibility: visible;
	opacity: 1;
	transition: none;
	top: auto;
	left: 5px;
	bottom: -130px;
	padding: 15px 0;
}

.blog-single-post-carousel .eael-entry-media {
	overflow: visible;
}

.blog-single-post-carousel .eael-entry-wrapper{
	padding: 15px 15px 40px;
}

.blog-single-post-carousel .eael-entry-wrapper h2.eael-entry-title > a{
	max-height: 50px;
	overflow: hidden;
	display: inline-block;
}

.blog-single-post-carousel .swiper-button-next,
.blog-single-post-carousel .swiper-button-prev{
	width: 40px;
	height: 40px;
	transition: all 0.3s;
	background: #d8d8d8;
	border-radius: 50%;
	display: flex;
    align-items: center;
    justify-content: center;
	margin: 0;
	top: auto;
	bottom: 0;
	transform: translate(-10px, 45px);
}

.blog-single-post-carousel .swiper-button-next:hover,
.blog-single-post-carousel .swiper-button-prev:hover{
	background: #17a3ba;
}

.blog-single-post-carousel .swiper-button-prev{
	left: auto !important;
	right: 60px;
}

.blog-single-post-carousel .swiper-button-prev i{
	position: relative;
	left: -1px;
}

.blog-single-post-carousel .swiper-button-next i{
	position: relative;
	right: -2px;
}

.blog-single-post-carousel .swiper-button-prev i:before{
	content: '';
	display: block;
	width: 9px;
	height: 18px;
	background: url('/wp-content/uploads/2022/03/prev-arrow.png') no-repeat center center;
	background-size: 100% auto;
}

.blog-single-post-carousel .swiper-button-next i:before{
	content: '';
	display: block;
	width: 9px;
	height: 18px;
	background: url('/wp-content/uploads/2022/03/next-arrow.png') no-repeat center center;
	background-size: 100% auto;
}

.single-post-navigation .elementor-post-navigation__link{
	white-space: unset;
}

.single-post-navigation .elementor-post-navigation__link a i{
	position: relative;
	top: -2px;
}

.featured-post-slider .swiper{
	 width: 100%;
	 height: 100%;
}

.featured-post-slider .swiper .swiper-slide{
	display: block;
}

.featured-post-slider .swiper .post-main-wrapper{
	padding: 120px 0 40px;
	margin-right: calc(((100vw - 1270px) / 2) + 10px);
	min-height: 470px;
}

.featured-post-slider .swiper .post-main-wrapper .slider-right-content-wrapper{
	background: rgba(255, 255, 255, 0.7);
	padding: 30px 30px 40px;
}

.featured-post-slider .swiper .post-main-wrapper .featured-post-title h4{
	color: #020202;
	font-family: "Montserrat", Sans-serif;
	font-size: 20px;
	font-weight: 500;
	font-style: normal;
	line-height: 1.6em;
	margin-bottom: 10px;
}

.featured-post-slider .swiper .post-main-wrapper .post-category a{
	color: #17a3ba;
	font-family: "Montserrat", Sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	font-style: normal;
	line-height: 1.6em;
	margin-bottom: 5px;
	display: inline-block;
}

.featured-post-slider .swiper .post-main-wrapper .post-title h2{
	color: #020202;
	font-family: "Montserrat", Sans-serif;
	font-size: 28px;
	font-weight: 600;
	font-style: normal;
	line-height: 1.4em;
}

.featured-post-slider .swiper-pagination{
	position: relative;
	margin-top: 20px;
}

.featured-post-slider .swiper-pagination span.swiper-pagination-bullet{
	width: 12px;
	height: 12px;
	background: #e0e0e0;
	opacity: 1;
	margin: 0 6px;
}

.featured-post-slider .swiper-pagination span.swiper-pagination-bullet-active{
	background: #17a3ba;
}

.is-style-outline{
	margin-bottom: 20px;
}

.post-featured-image > .elementor-column-wrap{
	background-size: cover !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
}

.recentpost-list h5{
	display: none;
}

.recentpost-list ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.recentpost-list ul li{
	margin-bottom: 10px;
}

.recentpost-list ul li a{
	font-family: "Montserrat", Sans-serif;
	color: #000;
	position: relative;
	padding-left: 20px;
	font-size: 15px;
	line-height: 0.8em;
}

.recentpost-list ul li a:before{
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	background: #17A3BA;
	position: absolute;
	left: 0;
	top: 6px;
}

.recentpost-list ul li a:hover{
	color: #17A3BA;
}